Ticket #44963

Qt: Deprecated QMouseEvent::localPos()

Open Date: 2022-06-28 20:45 Last Update: 2022-07-10 10:06

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

QMouseEvent::localPos() is deprecated in 6.0 (already in our minimum Qt6-mode requirement). There is no replacement that would work also in Qt5-mode.

Ticket History (3/4 Histories)

2022-06-28 20:45 Updated by: cazfi
  • New Ticket "Qt: Deprecated QMouseEvent::localPos()" created
2022-07-03 00:13 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-07-10 10:06 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login